@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------------
 ***                                                                Container
----------------------------------------------------------------------------*/
body {}
#wrap {}
/*----------------------------------------------------------------------------
 ***                                                                  Header
----------------------------------------------------------------------------*/
#headerArea {}
#headerAreaInner {}
h1{}
h1 a{}

#hImgSec { background:url(../images/back_contents01.png) center top no-repeat; height:411px;}
#hImgSec p{ margin:0; padding:0; text-align:center;}



#headerArea { width: 960px;  margin: 0 auto 25px auto;}
#headerAreaInner { margin-bottom: 8px;}
#headerTitle { width:246px; float:left;}
#headerTel {  float: right;}

#headerTitle { width:346px; float:left;}
#headerTitle h1{ font-size: 70%; font-weight:normal; width:100%;}
#headerTitle p{ margin-top: 5px;}



/*----------------------------------------------------------------------------
 ***                                                       Header - Navi
----------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
 ***                                                              contentsArea
----------------------------------------------------------------------------*/
#contentsArea {}
#contentsAreaInner {}


/*----------------------------------------------------------------------------
 ***                                               contentsArea -  mainSection
----------------------------------------------------------------------------*/
.mainSection {}
.mainSectionInner {}
h2{ margin-bottom:20px;}

#tokuSec .sectionInner{ width:950px;}
#tokuSec h2{ margin-bottom:0;}
#tokuSec .sectionInner{ background:url(../images/back_contents03.png) left top no-repeat; height:200px;}
#tokuSec ul{ padding:26px 0 0 300px;}
#tokuSec ul img{ padding:2px 0;}

.mainSection .subSec{ border:#BFDFFF solid 8px; padding:13px 0;}
.subSec li { text-align:center;}

#riyuSec .section .sectionInner{ float:right; width:650px;}
#riyuSec h3{ margin-bottom:10px; padding-top:10px;}
#riyuSec p{ font-size:14px;}

#jissekiSec{}
#jissekiSec li{ background:url(../images/ico02.png) left bottom no-repeat; padding-left:25px; line-height:31px; font-size:14px; width:630px;}



/*----------------------------------------------------------------------------
 ***                                               contentsArea - rightSection
----------------------------------------------------------------------------*/
.rightSection {}
.rightSectionInner {}

/*----------------------------------------------------------------------------
 ***                                                                  footer
----------------------------------------------------------------------------*/
#footerArea{ padding-top:5px; border-top:#999 dotted 1px; margin-top:30px;}
#footerAreaInner{ }
#footerLogo{}
#footerCopyright{ padding-top:10px;}
#footerCopyright p{ text-align:center;}
#footerLink{ border-bottom:#999 dotted 1px; }
#footerLink p{ text-align:center; margin:0; padding: 10px 0; font-size:14px;}
#footerTxt { height:53px; padding:20px 0; border-bottom:#999 dotted 1px;}
#footerTxt dt,
#footerTxt dd{ float: left; font-size:12px; line-height:1.4em;}
#footerTxt dd{ padding-top:14px;}
#footerTxt dd.tw35{ margin-right:19px;}
#footerTxt dt.tw23{ width:23%;}

/*----------------------------------------------------------------------------
 ***                                                              ページトップ
----------------------------------------------------------------------------*/
.pagetop_more { padding-top:30px;}
.pagetop_more p{ text-align:right; padding:0; margin:0;}
/*----------------------------------------------------------------------------
 ***                                                                   section
----------------------------------------------------------------------------*/
.section { padding-top:40px;}
.section .section { padding-top:0; margin-bottom:20px;}
.sectionInner { width:910px; margin:0 auto;}
.hidd{display:none;}




#slideTxt{
	background:url(../images/back_header01.png) left top repeat-x;
	height:57px;
	width:100%;
	top:0;
}

#overNaviInner{ width:950px; margin:0 auto;}

#slideTxt dt,
#slideTxt dd{ float:left;}
#slideTxt li{ float:left;}

#slideTxt dt{ padding-right:8px;}
#slideTxt dd img{ padding:6px 12px 0 0 ;}


#slideTxt{
	display:none; /**/
	z-index:998;
	position:fixed;
}



/*----------------------------------------------------------------------------
 ***                                                                 sLBox
----------------------------------------------------------------------------*/
#sLBox{
	width:900px;
	height:auto;
	background:#eee;
	position:relative;
	border:#FFF solid 5px;
	padding:15px 20px 0 20px;
	margin:0 auto;
	display:none;/**/
}
#sLBoxCon{
	width:900px;
	height:auto;
	background:#eee;
	position:relative;
	border:#FFF solid 5px;
	padding:15px 20px 0 20px;
	margin:0 auto;
}
#sLBox .sectionInner { width:auto;}
#conPg #sLBox{display:block;}
#sLBox h2{
	margin:0;
	padding:0 0 10px 0;
	text-align:center;
	font-weight:normal;
	font-size:30px;
	line-height:36px;
	margin-bottom:10px;
	border-bottom:#666 dotted 1px;
}
#sLBoxCon h2{
	margin:0;
	padding:0 0 10px 0;
	text-align:center;
	font-weight:normal;
	font-size:30px;
	line-height:36px;
	margin-bottom:20px;
	border-bottom:#666 dotted 1px;
}

#sLBox #clBtn{
	position:absolute;
	left:880px;
	top:3px;
}

table{ width:100%;}

table tr,
table td{ background:#FFF;}

.tInp input { margin-top:7px;}



#formTb{
	float:left;
	width:450px;
	padding-right:30px;
}
#formAreaInnerC #formTb{
	float:none;
	width:650px;
	margin:0 auto;
	padding-bottom:30px;
}

#sLBoxCon #formTbT{
	width:450px;
	float:left;
	padding:0;
	margin:0 auto;
	padding-bottom:30px;
}
#conSecT{
	width:400px;
	float:right;
}
#formAreaInnerT{ width:800px; margin:0 auto;}


#formAreaInnerT #formTb{
	width:365px;
}



#footerArea{ 
	width:960px; 
	margin:0 auto;
    border-top: 1px solid #ccc;
    padding-top: 18px;}
#footerAreaInner {}

#footerAreaLink{}
#footerAreaLogo {}
#footerTxt{}
#footerCopyright{}

#footerLogo{width:250px; float:left; }
#footerTel{float:Right; }
